Hi Thomas,

I tend to disagree on this one:
> You should install kpdf, kghostview and kdvi then all standard view tools 
> should work.

these applications are KDE3 pdf viewer.
Current Kile package recommends okular, which is the KDE 4 pdf viewer.
The user has okular installed. It should be able to view his pdf.

@Olivier: Kile beta 2 will be uploaded today. let us know if the bug
is still reproducible.

cheers,

Fathi



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to